
/* Délimitations slider */
form fieldset p.slider_content div.ui-slider ol li span.ui-slider-tic {
    border:0;
}
.slider_content {
    clear: both;
    height: 36px;
    margin: 0 auto;
    padding: 10px 0px 0 110px;
    width: 600px;
}
.ui-slider {
    /*background: url("../images/design/background-slider.png") no-repeat scroll 0 0 transparent;*/
    border: 0 none;
    margin: 0 0 25px 15px;
    padding: 0;
}
.ui-slider a.ui-slider-handle {
    background: url("../images/design/slider-cursor.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 31px;
    margin-left: -15px;
	margin-top: -3px;
    width: 38px;
}
.slider_content div.ui-slider{
	height: 7px;
}
.ui-slider-label {
    background: url("../images/design/slider-unselected.png") no-repeat scroll 5px 0 transparent;
    cursor: pointer;
    font-size: 11px;
    height: 36px;
    margin-top: 10px;
    padding-top: 8px;
    text-align: center;
    width: 42px;
}
.scale-selected {
    background: url("../images/design/slider-selected.png") no-repeat scroll 5px 0 transparent;
    color: #637840;
}
.slider-custom {
    width: 550px;
}
.ui-slider {
    text-decoration: none !important;
}
.ui-slider .ui-slider-handle {
    overflow: visible !important;
}
.ui-slider .screenReaderContext {
    height: 0;
    left: -1e+9px;
    overflow: hidden;
    position: absolute;
    width: 0;
}
.ui-slider a {
    text-decoration: none;
}
.ui-slider ol, .ui-slider li, .ui-slider dl, .ui-slider dd, .ui-slider dt {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.ui-slider ol, .ui-slider dl {
    position: relative;
    top: 1.3em;
    width: 100%;
}
.ui-slider dt {
    border-bottom: 1px dotted #DDDDDD;
    color: #999999;
    height: 0.7em;
    padding-top: 0.2em;
    position: absolute;
    text-align: center;
    top: 1.5em;
}
.ui-slider dt span {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 0 0.5em;
}
.ui-slider li, .ui-slider dd {
    color: #666666;
    overflow: visible;
    position: absolute;
}
.ui-slider span.ui-slider-label {
    position: absolute;
}
.ui-slider li span.ui-slider-label, .ui-slider dd span.ui-slider-label {
    display: none;
}
.ui-slider li span.ui-slider-label-show, .ui-slider dd span.ui-slider-label-show {
    display: block;
}
.ui-slider span.ui-slider-tic {
    height: 0.8em;
    left: 0;
    position: absolute;
    top: -1.3em;
}
.ui-slider li span.ui-widget-content, .ui-slider dd span.ui-widget-content {
    border-bottom: 0 none;
    border-right: 0 none;
    border-style: none none none solid;
    border-top: 0 none;
    border-width: 0 0 0 1px;
}
.ui-slider .first .ui-slider-tic, .ui-slider .last .ui-slider-tic {
    display: none;
}
fieldset p.slider_content {
    width: 440px;
}